/* ≤ 1400px */
@media (max-width: 1399.98px) {}

/* ≤ 1200px */
@media (max-width: 1199.98px) {}

/* ≤ 992px */
@media (max-width: 991.98px) {
    .contentLogoMain {
        max-width: 500px;
    }
}

/* ≤ 768px */
@media (max-width: 767.98px) {
    .video-desktop {
        display: none;
    }

    .video-mobile {
        display: block;
    }

    .objectLogo {
        display: none;
    }

    .contentLogoMain {
        max-width: 400px;
    }

    .contentTitle {
        max-width: 300px;
    }

    .btn-primary {
        width: 250px;
        height: 55px;
        font-size: 17px;
        line-height: 17px;
    }

    .cloudObject_2 {
        bottom: 100px;
        right: -300px;
        width: 450px;
    }

    .cloudObject_1 {
        left: -200px;
        width: 350px;
    }
}

/* ≤ 576px */
@media (max-width: 575.98px) {
    .contentMainLayout {
        padding: 20px;
    }

    .contentLogoMain {
        padding-top: 50px;
        max-width: 320px;
    }

    .contentTitle {
        max-width: 260px;
    }

    .btn-primary span {
        text-shadow:
            1px 0 0 #fff,
            -1px 0 0 #fff,
            0 1px 0 #fff,
            0 -1px 0 #fff,
            1px 1px 0 #fff,
            -1px -1px 0 #fff,
            1px -1px 0 #fff,
            -1px 1px 0 #fff;
    }

    .btn-primary i {
        text-shadow:
            1px 0 0 #fff,
            -1px 0 0 #fff,
            0 1px 0 #fff,
            0 -1px 0 #fff,
            1px 1px 0 #fff,
            -1px -1px 0 #fff,
            1px -1px 0 #fff,
            -1px 1px 0 #fff;
    }

    .contentLogo {
        width: 55px;
    }

    .contentLogo_2 {
        width: 50px;
    }

    .contentLogoMainLayout {
        width: fit-content;
        min-width: 145px;
        min-height: 30px;
    }

    .footerMainLayout {
        padding: 30px 10px;
    }

    .footerContentLayout {
        padding: 10px 0px;
        margin-bottom: 0px;
    }
}